backend:
  tag: "1142720606"
frontend:
  tag: "1238597349"
input-gateway-v1:
  tag: "1244176234"
output-gateway-v2:
  tag: "1247389578"
integration-engine:
  tag: "1244172103"
cron:
  tag: "latest"
golemio-database-migration:
  tag: "latest"
